# Generated by Django 2.1.1 on 2018-09-17 11:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0014_acceptedsolutions_attemptedquestions_partiallyacceptedsolutions'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='attemptedquestions',
            name='question',
        ),
        migrations.RemoveField(
            model_name='attemptedquestions',
            name='user',
        ),
        migrations.RemoveField(
            model_name='partiallyacceptedsolutions',
            name='question',
        ),
        migrations.RemoveField(
            model_name='partiallyacceptedsolutions',
            name='user',
        ),
        migrations.DeleteModel(
            name='AttemptedQuestions',
        ),
        migrations.DeleteModel(
            name='PartiallyAcceptedSolutions',
        ),
    ]
